package com.goldenwater.gx.service;

import java.util.List;
import com.goldenwater.gx.domain.GxExchangeQuality;

/**
 * 数据质量评估Service接口
 */
public interface IGxExchangeQualityService
{
    public GxExchangeQuality selectGxExchangeQualityById(Long id);

    public List<GxExchangeQuality> selectGxExchangeQualityList(GxExchangeQuality quality);

    public int insertGxExchangeQuality(GxExchangeQuality quality);

    public int updateGxExchangeQuality(GxExchangeQuality quality);

    public int deleteGxExchangeQualityByIds(Long[] ids);

    public int deleteGxExchangeQualityById(Long id);
}
